TABLE.sort {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; BORDER-COLLAPSE: collapse;
}
TABLE.sort TH {
	BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #aaaaaa 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #aaaaaa 1px solid; font-family:arial; font-weight:bold; font-size:12px
}
TABLE.sort TD {
	BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #aaaaaa 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #aaaaaa 1px solid;  font-family:arial; font-size:11px; vertical-align:top;  
}
TABLE.sort THEAD TH {
	BACKGROUND-COLOR: #C8DAF8
}
TABLE.sort TFOOT TD {
	BACKGROUND-COLOR: #E2ECC5
}
TABLE.sort TR.tbody_header {
	FONT-WEIGHT: bold; BACKGROUND-COLOR:grey; TEXT-ALIGN: center
}
TABLE.sort A.pagelink {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; MARGIN: 0px 5px; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid

}
TR.alternate {
	BACKGROUND-COLOR: #EAF6FA
}
TH.table-sortable {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 12px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat
}
TH.table-sorted-asc {
	BACKGROUND-POSITION: left center; 
}
TH.table-sorted-desc {
	BACKGROUND-POSITION: left center; 
}
TH.table-filtered {
	BACKGROUND-POSITION: left center; 
}
SELECT.table-autofilter {
	FONT-SIZE: smaller
}
TABLE.altstripe TR.alternate2 {
	BACKGROUND-COLOR: #E8F0FE
}
TABLE.sort01 TH.table-sortable {
	 
}
TABLE.sort01 TH.table-sorted-asc {
	 
}
TABLE.sort01 TH.table-sorted-desc {
	 
}

